classification
Title: test_multiprocessing.test_connection failure on Python 2.7
Type: behavior Stage: resolved
Components: Tests Versions: Python 2.7
process
Status: closed Resolution: out of date
Dependencies: Superseder:
Assigned To: Nosy List: BreamoreBoy, neologix, sbt
Priority: normal Keywords:

Created on 2013-08-30 22:27 by neologix, last changed 2014-07-10 07:30 by neologix. This issue is now closed.

Messages (2)
msg196591 - (view) Author: Charles-Fran├žois Natali (neologix) * (Python committer) Date: 2013-08-30 22:27
http://buildbot.python.org/all/builders/x86%20Windows7%202.7/builds/2211/steps/test/logs/stdio

"""
test_ignore_listener (test.test_multiprocessing.TestIgnoreEINTR) ... test test_multiprocessing failed -- Traceback (most recent call last):
  File "D:\cygwin\home\db3l\buildarea\2.7.bolen-windows7\build\lib\test\test_multiprocessing.py", line 1524, in test_connection
    conn.send_bytes(really_big_msg)
ValueError: Cannnot send 16777216 bytes over connection
"""
msg222641 - (view) Author: Mark Lawrence (BreamoreBoy) * Date: 2014-07-09 21:24
Presumably out of date.
History
Date User Action Args
2014-07-10 07:30:37neologixsetstatus: open -> closed
resolution: out of date
stage: resolved
2014-07-09 21:24:57BreamoreBoysetnosy: + BreamoreBoy
messages: + msg222641
2013-11-18 08:39:37vstinnersettitle: test_multiprocessing.test_connection failure -> test_multiprocessing.test_connection failure on Python 2.7
versions: + Python 2.7
2013-08-30 22:27:24neologixcreate